Show Navigation

hibernate4

GORM - Grails Data Access Framework

Owner: grails | 6.0.13 | Dec 18, 2017 | Package | Issues | Source | License: Apache-2.0


dependencies {
    compile 'org.grails.plugins:hibernate4:6.0.13'
}

            

GORM for Hibernate 4

This project implements GORM for the Hibernate 4.

For more information see the following links:

For the current development version see the following links: